<levels>
  <level name="Lagoon"  file="/usr/local/share/pink-pony/levels/heart.png"   size="(1500 90 1500)" water_level="45"/> 
  <level name="Heart"   file="/usr/local/share/pink-pony/levels/heart.png"   size="(1500 90 1500)" water_level="30"/> 
  <level name="Ring"    file="/usr/local/share/pink-pony/levels/ring.png"    size="(1500 90 1500)" water_level="30"/> 
  <level name="Long"    file="/usr/local/share/pink-pony/levels/long.png"    size="(1500 90 1500)" water_level="30"/> 
  <level name="Skull"   file="/usr/local/share/pink-pony/levels/skull.png"   size="(1500 90 1500)" water_level="30"/>
  <level name="Strange" file="/usr/local/share/pink-pony/levels/strange.png" size="(1500 90 1500)" water_level="30"/> 
</levels>
